<?php

namespace Lycoreco\Apps\Recipes\Controllers;

use Lycoreco\Includes\BaseController;
use Lycoreco\Apps\Recipes\Models\CategoryModel;

class SingleSubmitController extends BaseController
{
    protected $template_name = APPS_PATH . '/Recipes/Templates/single-submit.php';

    public function get_context_data()
    {
        $context = parent::get_context_data();
        
        $context['category_options'] = CategoryModel::get_cat_values();


        return $context;
    }
}